{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "DataProtection": "temp-keys/",
  "ConnectionStrings": {
    "OpenAuthDBContext": "PORT=15432;Database=hopetrycore;HOST=nas.continue.ink;PASSWORD=ran123456.;USER ID=postgres;" //PostgreSQL
    //"OpenAuthDBContext": "PORT=15432;Database=hopetrycore;HOST=192.168.0.104;PASSWORD=ran123456.;USER ID=postgres;" //PostgreSQL   
  },
  "AppSetting": {
    //"IdentityServerUrl": "http://localhost:12796", //IdentityServer服务器地址。如果为空，则不启用OAuth认证
    "IdentityServerUrl": "", //IdentityServer服务器地址。如果为空，则不启用OAuth认证
    "SSOPassport": "http://localhost:52789",
    "Version": "1.0", //如果为demo，则可以防止post提交
    "DbTypes": {
      "OpenAuthDBContext": "PostgreSQL" //数据库类型：SqlServer、MySql、Oracle、PostgreSQL
    },
    "RedisConf": {
      "Conn": "175.27.168.120:6050,password=HopetryRedis1406",
      "Database": 1
    }, //redis配置
    "HttpHost": "http://*:10044" //启动绑定地址及端口
  }
}
